

.clearer {

	margin: 0px;

	padding: 0px;

	height: 1px;

	line-height: 1px;

	clear: both;

	overflow: hidden;

}



/* Převodník - definice fontů */



.perex-text p.normal,

.perex-text p.counted {

	font-family: 'myriad_pro_lightregular', arial, sans-serif;

    font-size: 24px;

	font-weight: normal;

    line-height: 30px;

}



#calc.calc .perex-text span {

	display: block;

}



#calc.calc .perex-text p.counted .price-before {

	font-size: 18px;

	line-height: 24px;

	padding-bottom: 5px;

	font-family: 'myriad_proregular', arial, sans-serif;

}



#calc.calc .perex-text p.counted .price-text {

	font-size: 16px;

	line-height: 24px;

	font-family: 'myriad_pro_lightregular', arial, sans-serif;

}



#calc.calc .perex-text p.counted .price-after {

	font-size: 26px;

	line-height: 50px;

	font-family: 'myriad_proregular', arial, sans-serif;

}



/* Převodník - obecně */



#calc.calc .perex-text {

	padding-bottom: 25px;

}



#calc.calc .perex-text span.row{

	background: #a4a4a4;

	line-height: 1px;

	font-size: 0px;

	height: 1px;

	width: 100%;

	display: block;

	margin-top: 10px;

}



#calc.calc {

	margin: 0px;

	/*width: 244px;

	padding: 40px;

	background: #d7d7d7 url('images-calc/calc-bg.png') repeat-x 0px 0px;*/

}





#calc.calc form {

	font-family: arial, helvetica, sans-serif;

	font-size: 14px;

}



#calc.calc form input[type="text"] {

	width: 278px;

	border: 1px solid #a2a7af;

	height: 28px;

	line-height: 28px;

	vertical-align: middle;

	color:#585858;

	padding-left: 10px;

	margin-bottom: 10px;

}



#calc.calc form select {

	display: none;

}



#calc.calc form input[type="submit"].vypocitat {

	width: 114px;

	height: 31px;

	line-height: 31px;

	vertical-align: middle;

	text-indent: -999px;

	background: url('../images-calc/btn-vypocitat.png');

	cursor: pointer;

	float: right;

}

#calc.calc form input[type="submit"].vypocitat-znovu {

	width: 165px;

	height: 31px;

	line-height: 31px;

	vertical-align: middle;

	text-indent: -999px;

	background: url('../images-calc/btn-vypocitat-znovu.png') no-repeat 0px 0px;

	cursor: pointer;

	float: right;

}





#calc.calc label.check {

	width: 150px; 
	font-size: 14px;

	margin-bottom: 20px;

	display: block;
	float:left;

}



#calc.calc label.check span{

	padding-left: 7px;

}



/* Dropdown menu - obecná definice*/

#calc.calc .dropdown {

	/*width: 242px;*/

	border: 1px solid #9fa4ac;

	height: 28px;

	line-height: 28px;

	cursor: pointer;

	color:#585858;

	position: relative;

	z-index: 10;

	background: #ffffff;

	margin-bottom: 10px;

}



#calc.calc .dropdown .arrow {

	width: 30px;

	height: 30px;

	line-height: 30px;

	display: block;

	position: absolute;

	top: -1px;

	right: -1px;

	z-index: 11;

	background: url('../images-calc/arrow-down.png') no-repeat 0px 0px !important;

	padding: 0px  !important;

}



#calc.calc .dropdown .selector {

	position: absolute;

	top: 28px;

	left: -1px;

	width: 100%;

	border-top: 1px solid #ffffff;

	border-left: 1px solid #9fa4ac;

	border-right: 1px solid #9fa4ac;

	border-bottom: 1px solid #9fa4ac;

	z-index: 1;

}







#calc.calc .dropdown .selector li  {

	color:#585858;

	font-size: 14px;

	display: none;

	position: relative;

	top: 0px;

	left: 0px;

	z-index: 2;

	background: #ffffff;

    list-style:none;

}





#calc.calc .dropdown .selector li:hover {

	background: #d5dee9;

}



/* Dropdown menu - bug s překrýváním menu */

#calc.calc .dropdown.change {

	z-index: 50;

}



#calc.calc .dropdown.change .arrow {

	z-index: 51;

}



/* Dropdown menu - change */



#calc.calc .dropdown.change > div span:first-child ,

#calc.calc .dropdown.change li span:first-child {

	display: block;

	padding-left: 10px;

}



/* Dropdown menu - currency */

#calc.calc .dropdown .curr span {

	background-position: 10px 5px;

	background-repeat: no-repeat;

	padding-left: 44px;

	display: block;

}



#calc.calc .dropdown .curr.eur span {

	background-image: url('../images-calc/curr-eur.png');

}



#calc.calc .dropdown .curr.usd span {

	background-image: url('../images-calc/curr-usd.png');

}



#calc.calc .dropdown .curr.gbp span {

	background-image: url('../images-calc/curr-gbp.png');

}



#calc.calc .dropdown .curr.chf span {

	background-image: url('../images-calc/curr-chf.png');

}



#calc.calc .dropdown .curr.dkk span {

	background-image: url('../images-calc/curr-dkk.png');

}



#calc.calc .dropdown .curr.jpy span {

	background-image: url('../images-calc/curr-jpy.png');

}



#calc.calc .dropdown .curr.cad span {

	background-image: url('../images-calc/curr-cad.png');

}



#calc.calc .dropdown .curr.nok span {

	background-image: url('../images-calc/curr-nok.png');

}



#calc.calc .dropdown .curr.sek span {

	background-image: url('../images-calc/curr-sek.png');

}



#calc.calc .dropdown .curr.aud span {

	background-image: url('../images-calc/curr-aud.png');

}



#calc.calc .dropdown .curr.rub span {

	background-image: url('../images-calc/curr-rub.png');

}



#calc.calc .dropdown .curr.hrk span {

	background-image: url('../images-calc/curr-hrk.png');

}



#calc.calc .dropdown .curr.huf span {

	background-image: url('../images-calc/curr-huf.png');

}



#calc.calc .dropdown .curr.uah span {

	background-image: url('../images-calc/curr-uah.png');

}



#calc.calc .dropdown .curr.pln span {

	background-image: url('../images-calc/curr-pln.png');

}